body{
	background: white;
}
#bread_crumb{
	height: 44px;
	background: #f5f5f5;
}
#bread_crumb .bread_center{
	width: 1200px;
	margin: 0 auto;
	height: 44px;
	line-height: 44px;
}
#bread_crumb .bread_center a{
	color: black;
}
/* #detail{
	width: 1200px;
	height: 400px;
	overflow: hidden;  /* 当子元素添加了浮动，将无法撑开父元素，这时需要清除浮动
	background: red;
	margin: 0 auto;
	
}*/
#detail{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	margin-top: 10px;
	
}
#detail .detail_img{
	width: 400px;
	height: 400px;
	flex: 1;
	border: 1px solid #ccc;
}
#detail .detail_price{
	width: 700px;
	height: 400px;
	flex: 2;
	padding: 20px;
} 
#detail .detail_img img{
	/* 和父控件一样大小  */
	width: 100%;
	height: 100%;
}
#detail .detail_price h3{
	font-size: 18px;
	color: #666;
}
#detail .detail_price .goods_price{
	width: 70%;
	height: 80px;
	background: #F5F5F5;
	margin: 10px 0;
	padding: 20px;
}
#detail .detail_price .goods_price .ori_price{
	font-size: 15px;
	color: #666;
	position: relative;
}
#detail .detail_price em{
	width: 60px;
	height: 1px;
	background: black;
	display: inline-block;
	position: absolute;
	left: 50px;
	top: 12px;
}
.yuan{
	font-size: 12px;
	color: #FF4400;
}
.price{
	font-size: 18px;
	color: #FF4400;
	font-weight: normal;
}
#detail .goods_count{
	margin-top: 20px;
	margin-left: 5px;
	font-size: 15px;
}
#detail .goods_count input{
	border: 1px solid #ccc;
	width: 30px;
	height: 30px;
	padding-left: 10px;
	margin-left: 10px;
}

#detail .goods_buy input{
	padding: 10px 20px;
	background: #FF4400;
	color: white;
	font-size: 15px;
}
#introduce{
	width: 1200px;
	min-height: 300px;
	margin: 20px auto;
}
#introduce h3{
	font-size: 15px;
	font-weight: bold;
	background: #F5F5F5;
	height: 44px;
	line-height: 44px;
	padding-left: 15px;
}